Ticket #44151

DIR not using thousands separator for files

Open Date: 2022-03-19 19:36 Last Update: 2022-04-02 18:26

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

SvarCOM 2022.3:

SVARCOM  LNG      48863  18.03.2022 18:21
SVARCOM  LSM         88  18.03.2022 18:19
SVARCOM  TXT       5076  18.03.2022 18:19
SVARLANG LIB      <DIR>  18.03.2022 18:20
TODO     TXT       1252  18.03.2022 18:19
TOYS              <DIR>  18.03.2022 18:20
           47 file(s)       394.857 bytes
                        147.604.480 bytes free

MS-DOS 6.22 command.com:

SVARCOM  LNG        48.863 18.03.22   18:21
SVARCOM  LSM            88 18.03.22   18:19
SVARCOM  TXT         5.076 18.03.22   18:19
SVARLANG LIB <DIR>         18.03.22   18:21
TODO     TXT         1.252 18.03.22   18:19
TOYS         <DIR>         18.03.22   18:20
       47 file(s)        394.857 bytes
                     147.604.480 bytes free

Ticket History (3/3 Histories)

2022-03-19 19:36 Updated by: bttr
  • New Ticket "DIR not using thousands separator for files" created
2022-03-23 05:32 Updated by: mateuszviste
Comment

implemented in rev 1142

2022-04-02 18:26 Updated by: bttr
  • Status Update from Open to Closed
  • Owner Update from (None) to mateuszviste
  • Resolution Update from None to Fixed
Comment

Works nicely.

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login